[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

how come the buildd machines can't find python-vtk?

I uploaded insighttoolkit the other day, but the buildd machines
refuse to build it, claiming an installability problem [1]:

  insighttoolkit/alpha dependency installability problem:

    insighttoolkit (= 3.20.0-8) build-depends on one of:
    - python-vtk (= 5.4.2-8)

This is repeated for all architectures.  

Two things puzzle me:

1. python-vtk is still in the archive according to the PTS
   and "rmadison"

2. the above output says "(= 5.4.2-8)", but the build-dep isn't

What's going on?


[1] https://buildd.debian.org/status/package.php?p=insighttoolkit

Attachment: signature.asc
Description: Digital signature

Reply to: